petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMForestGetPartitionOverlap

Get the amount of cell-overlap present in parallel partitions of a forest, with values > 0 indicating subdomains that are expanded by that many iterations of adding adjacent cells

### Synopsis

    #include "petscdmforest.h"
    #include "petscdm.h"
    PetscErrorCode DMForestGetPartitionOverlap(DM dm, PetscInt *overlap)

Not collective Many br

### Input Parameter

dm -the forest Many br

### Output Parameter

overlap -default 0 Many br

Many br

### See Also

DMForestGetPartitionOverlap(), DMForestSetAdjacencyDimension(), DMForestSetAdjacencyCodimension()

Level:intermediate
Location:src/dm/impls/forest/forest.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages